/*     59891 : 이미지      */
.img__59891__ {max-width:100%;}
.img__59891__ * {box-sizing:border-box;}
.img__59891__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__59891__ img {width:px; max-width:100%; vertical-align:top;}

/*     59889 : 타이틀 텍스트      */
.title__59889__ {font-size:0; }
.title__59889__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-.03em; line-height:1.4em;
}
.title__59889__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__59889__.style_top p {padding-top:12px;}
.title__59889__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__59889__.style_right p {padding-right:14px;}
.title__59889__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__59889__.style_bottom p {padding-bottom:12px;}
.title__59889__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__59889__.style_left p {padding-left:14px;}
.title__59889__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__59889__.style_circle1 p {padding-left:18px;}
.title__59889__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__59889__.style_circle2 p {padding-left:18px;}
.title__59889__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     59890 : 장문 텍스트      */
.textarea__59890__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

